#pragma once
#include "EntityState.h"
extern const int CS_PuppySTATENAME_AIR;
class CS_PuppyAir :
    public EntityState
{
public:
    CS_PuppyAir();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

